Las últimas actualizaciones de iOS y macOS no permiten hacer FaceTime con...

Las últimas actualizaciones de iOS y macOS no permiten hacer FaceTime con versiones antiguas

Los usuarios de iOS 13 no podrán hacer videollamadas con los usuarios de iOS 9.

Compartir

FaceTime

Un gran número exponencial de usuarios está reportando un error tan curioso como sospechoso en foros y redes sociales en relación a la aplicación FaceTime de Apple. Al parecer, las nuevas actualizaciones de software de iOS 13.4, iPadOS 13.4 y macOS 10.15.4 impiden efectuar videollamadas FaceTime con dispositivos antiguos que ejecuten iOS 9.3.5 o iOS 9.3.6.

Y decimos que se trata de un error bastante sospechoso porque ha llegado en un momento crucial, justo cuando los usuarios están realizando más videollamadas con amigos/as, parejas y familiares con motivo de la pandemia del COVID-19 y el consiguiente confinamiento en el hogar. ¿Es posible que Apple haya restringido estas videollamadas solo para que los usuarios actualicen su software (o compren nuevos iPhone)?

Te puede interesar | El viaje del iPad hacia las estrellas

Los reportes de los usuarios en redes sociales

Tras la declaración del estado de alarma en tantos países alrededor del planeta por la pandemia del coronavirus, son muchas las personas que utilizan las videollamadas para contactar con sus familiares ya que tienen terminantemente prohibido salir de sus hogares. En este caso es un tema muy delicado, porque son precisamente los usuarios de edad más avanzada (más vulnerables frente al virus) los que suelen tener los dispositivos más antiguos de Apple, por ende, no pueden realizar videollamadas con usuarios que tengan iOS 13.4, iPadOS 13.4 o macOS 10.15.4 en sus terminales.

De hecho, muchos de los reportes detallan como algunos usuarios afectados no han tenido la oportunidad de contactar vía videollamada FaceTime con sus abuelos/as porque usan un iPhone o un iPad antiguo.

Estos son algunos de los reportes que hemos encontrado en Twitter:

“Las llamadas de audio y de vídeo de FaceTime no conectan entre dispositivos que ejecuten iOS 13.4 y dispositivos antiguos con iOS 9.3.5 o iOS 9.3.6.”

“Ahora no puedo hacer FaceTime con mi madre que tiene mi antiguo iPad 3. Ella está en aislamiento debido a su salud y COVID-19.”

“No puedo hacer FaceTime a un iPad viejo usando iOS 9, uno de mis abuelos está usándolo durante estos tiempos tan difíciles.”

“Este es un gran problema en estos días porque es la única forma de que yo y mis dos hijos podamos ver a nuestra madre y abuela de 90 años.”

Te puede interesar | 13 pequeños detalles visuales de iPadOS 13 que marcan la diferencia con respecto a Android

La recomendación de Apple

Normalmente, Apple recomienda a los usuarios que no puedan realizar videollamadas por FaceTime que actualicen sus dispositivos a una nueva versión de software. No obstante, los modelos de iPhone y de iPad más antiguos solamente tienen permitido actualizar hasta iOS 9.3.5 o iOS 9.3.6, por lo que estos usuarios no tienen posibilidad de usar la función de videollamada de FaceTime ya que sus dispositivos están obsoletos.

No obstante, cabe destacar que el error afecta únicamente a iOS 13.4, iPadOS 13.4 y macOS 10.15.3 (vía Macrumors). Es decir, un iPhone con iOS 13.3.1 puede seguir realizando videollamadas con un iPhone que ejecute iOS 9.3.5.

Esperemos que simplemente se trate de un bug que tenga una sencilla solución y no de un error ocasionado intencionadamente por los ingenieros de software de Apple. Sea como fuere, si tienes algún problema realizando una videollamada por FaceTime con algún amigo/a, pareja o familiar te recomendamos usar otras alternativas como Skype, Facebook Messenger, Google Hangouts, Google Duo, WhatsApp o Instagram.